@CHARSET "UTF-8";


.w1200{
    width: 1200px;
    margin: 0 auto;
}
/*头部样式*/
.header{background: #eaeaea;height: 40px;line-height: 40px;overflow: hidden;}
.top_lx{background:url(../images/lx.png)no-repeat left;padding-left: 24px;color: #888;font-size: 12px;}
.top_lx a{color: #888;}
.k1{margin-left: 10px;color: #888;font-size: 12px;}
.k1 a{color: #888;}
.top_tel{margin-right: -20px;}
.top_tel span{display: inline-block;width: 84px;height: 20px;line-height: 20px;border-radius: 20px;background: #01a393;color: #fff;font-size: 12px;text-align: center;vertical-align: text-bottom;}
.top_tel p{display: inline-block;color: #01a393;font-size: 20px;font-weight: bold;margin-left: 13px;}
.headl{
    margin-left: 2em;
}
.head{width: 1200px;margin:0 auto;height: 129px;}
.logo{line-height: 129px;}
.ss{width: 510px;margin-top: 34px;}
#formsearch{}
#formsearch input{float: left;background: none;border:1px solid #355093;outline: none;height: 40px;line-height: 40px;}
#formsearch input#keyword{width: 390px;}
#formsearch input#s_btn{width:120px;background: url(../images/ss.png)no-repeat 31px #355093;text-indent: 59px;color: #fff;font-size: 14px;text-align: left;letter-spacing: 3px;}
.hotSearch{height: 34px;line-height: 34px;}
.hotSearch a{display: inline-block;background: url(../images/shu.png)no-repeat right;color: #355093;font-size: 14px;padding: 0 10px;}
.hotSearch a:nth-child(2n){color: #888;}
.hotSearch a:first-child{padding: 0 12px 0 0;}
.hotSearch a:last-child{background: none;}

.menu{height: 65px;border-top: 1px solid #ddd;}
.ss,.ss *{
    box-sizing: border-box;
}

.slideBox{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.slideBox .hjajh li a{
    display: block;
    overflow: hidden;
}
@keyframes banner {
    0% {
        transform: scale(1)
    }
    50% {
        transform: scale(1.1)
    }
    100% {
        transform: scale(1)
    }
}
.slideBox .hjajh li a img{
    animation: banner 10s linear infinite;
    overflow: hidden;
}
.slideBox .hd{
    width: 1920px;
    position: absolute;
    left: 50%;
    margin-left: -960px;
    bottom: 26px;
    z-index: 999;
}
.slideBox .hgahggha{
    font-size: 0;
    text-align: center;
}
.slideBox .hgahggha li{
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border:1px solid #475f9c;
  margin: 0 10px;
}
.slideBox .hgahggha li.on{
    background: #475f9c;
}









/**/

.c1{width: 1200px;margin: 0 auto;margin-top: 40px;}
.c1-title{background: url(../images/heng.png) no-repeat center;height: 48px;font:400 36px/33px "微软雅黑";color:#000;text-align: center;}
.c1-con{padding-top: 26px;}
.c1a{width: 565px;font:400 14px/30px "微软雅黑";color:#4b4b4b;}
.c1aa{background: #01a393;width: 129px;height: 37px;overflow: hidden;margin-top: 20px; color:#fff; font-size: 14px; text-align: center; line-height: 37px;}
.c1aa:hover{background: #354393; color: #fff;}
.c1b{width: 586px;float: right;background: url(../images/tianke.jpg) no-repeat 3px top; height: 340px;}
.c1b1{background: url(../images/c1a.jpg) no-repeat;width: 136px;height: 338px;overflow: hidden;}
.c1b2{background: url(../images/c1b.jpg) no-repeat;width: 136px;height: 338px;overflow: hidden;margin-left: 14px;}
.c1b3{background: url(../images/c1c.jpg) no-repeat;width: 136px;height: 338px;overflow: hidden;margin-left: 14px;}
.c1b4{background: url(../images/c1d.jpg) no-repeat;width: 136px;height: 338px;overflow: hidden;}

.c1b1:hover{background: url(../images/c1aa.jpg) no-repeat;}
.c1b2:hover{background: url(../images/c1bb.jpg) no-repeat;}
.c1b3:hover{background: url(../images/c1cc.jpg) no-repeat;}
.c1b4:hover{background: url(../images/c1dd.jpg) no-repeat;}

.c2{background:url(../images/prd_bg.png) no-repeat left 30px;height: 731px;overflow: hidden;margin-top: 30px;}
.c2-m{text-align: center;}
.c21{font:400 36px/40px "微软雅黑";color:#01a393;text-align: center;padding-top: 20px;}
.c211{font:400 14px/40px "微软雅黑";color:#b6b6b6;text-align: center;text-transform: uppercase;}

.c2-con{width: 1200px;margin: 0 auto;padding-top: 26px;position: relative;}
.product_list1{}
.product_list1 li{float:left;margin-right:20px;margin-bottom:20px;_display:inline;}
.product_list1 li:first-child {
	margin-left: 304px;
}
.product_list1 li a.img{}
.product_list1 li a.img img{width:284px;height:187px;}
.product_list1 li h3{text-align:center;height: 42px;background: #fff;}
.product_list1 li h3 a{font-weight:normal;color:#212121;font-size: 14px;line-height: 42px;}
.product_list1 li a.img{display:block;}
.product_list1 li a.img:hover{border-color:#354393;}
.roll_product{float:left;}
.product_list1 li:nth-child(4n-1){float: right;margin-right: 0;}
.product_list1 li:hover h3{background: #354393;}
.product_list1 li:hover h3 a{color:#fff;}

.c2-conn{width: 284px;height: 229px;overflow: hidden;position: absolute;top:26px;left: 0;}
.sort1 li{width: 130px;height: 42px;border: 1px solid #e6e6e6;float: left;border-radius: 20px;text-align: center;margin-bottom: 16px;background: #01a393;margin-right: 10px;}
.sort1 li a{font:400 14px/42px "微软雅黑";color:#fff;}
.sort1 li:hover{background: #354393;border: 1px solid #354393;}


.c3{width: 1200px;margin: 0 auto;margin-top: 40px;}
.c33{padding-top: 20px;}
/*.tabs{margin-bottom: 5px;width: 546px;height: 40px;position: relative;margin: 0 auto;}*/
/*.tabs li{display: block;float: left;width: 160px;font-size: 16px;line-height: 40px;margin-right: 20px; margin-left: 72px;*/
/*	text-align: center;font-family: "微软雅黑";border: 1px solid #e4e4e4;background: #fff;border-radius: 30px; cursor: pointer;}*/
/*.tabs .tab-nav-action{color: #fff;font-weight:400;background: #354393;border-radius: 30px;border: 1px solid #fff;}*/
/*.tabs .tab-nav{color: #5b5b5b;}*/
/*.tabs a{color:#383838;font-size: 14px;position: absolute;right: 20px;line-height: 45px;}*/
/*.news_listt{padding-top: 26px;}*/
/*.news_listt li{background: url(../images/news.jpg) no-repeat 90px top;width: 557px;height: 202px;overflow: hidden;float: left;margin-bottom: 38px;}*/
/*.news_listt li:nth-child(2n){float: right;margin-right: 0;}*/
/*.news_listt li img{padding-top: 16px;}*/
/*.news_listt li:hover{background: url(../images/news1.jpg) no-repeat 90px top;}*/
/*.news_sub{position: relative;}*/
/*.news_sub a{font:400 14px/50px "微软雅黑";color:#272727;}*/
/*.shijian{color:#606060;font-size: 12px;position: absolute;right: 30px;top:15px;}*/
/*.news_sub span{display: block;color:#606060;padding-right: 20px;padding-top: 8px;line-height: 23px;}*/
/*.news_listt li:hover .news_sub a{color:#fff;}*/
/*.news_listt li:hover .news_sub span{color:#fff;}*/
/*.news_listt li:hover .shijian{color:#fff;}*/


.c4-con{padding-top: 70px;}
.c4-le{width: 860px;}
.c4-le-title{background: url(../images/c4.png) no-repeat;height: 28px;font: 400 14px/12px "微软雅黑";color:#888;position: relative;padding-left: 20px;}
.c4-le-title a{color: #56699f;font-size: 12px;position: absolute;right: 2px;top:3px;}
.c4-le-title a span{font-family: '宋体';}
.news_listt{padding-top: 32px;}
.news_listt li{width: 408px;float: left;margin-bottom:42px;margin-left:1px;margin-right:18px;}

.news_sub{width: 265px;float: right;position: relative;}
.newsa{background: url(../images/news.png) no-repeat left;width:265px;height: 37px;margin-bottom: 10px;}
.newsa a{font:400 14px/14px "微软雅黑";display: block; color:#333;padding-left:50px;overflow:hidden; /*超出的部分隐藏起来。*/ 
white-space:nowrap;/*不显示的地方用省略号...代替*/
text-overflow:ellipsis;/* 支持 IE */}
.shijian{font:400 12px/20px "微软雅黑";color:#999;padding-left: 50px;}
.news_sub span{font:400 12px/24px "微软雅黑";color:#777;}
.news-mm a{margin-top: 18px; color: #ffffff;text-indent: 16px; width: 94px;height: 20px;line-height: 20px;display: block;background: url(../images/mma.jpg) no-repeat top center;}

.c4-re{width: 300px;}
.c4-re-con{padding-top: 18px;}
.news_list1{}
.news_list1 li{line-height:30px;position:relative;}
.news_list1 li a{line-height:30px;color:#666;display: block; background: url(../images/newsa.jpg) no-repeat left;padding-left:20px;overflow:hidden; /*超出的部分隐藏起来。*/ 
white-space:nowrap;/*不显示的地方用省略号...代替*/
text-overflow:ellipsis;/* 支持 IE */}


/*主体样式*/
#container{width:1000px;margin:0 auto;margin-top:10px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


/*友情链接*/
.f_link{width:1200px;margin:0 auto;background: url(../images/link.jpg) no-repeat center;height: 33px;font:400 16px/33px "微软雅黑";color:#292a2b;text-indent: 30px;}

/*页面底部*/
.out-foot{background: #424242;height: 188px;overflow: hidden;margin-top: 75px;}
.foot{width: 1200px;margin: 0 auto;padding-top: 22px;}
.f1{width: 495px;color:#fff;text-align:left;}
.f1 a{color:#fff;}

.f2{width: 310px;margin-left: 90px;font:400 12px/24px "微软雅黑";color:#fff;}
.f3{width: 150px;padding-top: 10px;}


#footer{position:relative;width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px;}
#footer a{color:#666;}
#footer a:hover{color:#354393;text-decoration:none;}
.nav_foot{text-align:left;line-height:29px;color:#fff;}
.copyright{text-align:left;line-height:26px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:#354393;font-size:14px;color:#fff;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;position:relative;left: 50%;margin-left: -960px;}
.n_banner img{width:1920px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}